[ Maverik Level 3 functions ]

#

mav_SMSNew

## Summary

Create a new SMS.

## Syntax

MAV_SMS *mav_SMSNew(MAV_SMSClass *sc, void *d);

- MAV_SMSClass *sc
  SMS class.

- void *d
  Data structure associated with the SMS.

## Description

This function creates a new SMS of class `sc`, with associated data structure `d`. `d` is normally the return value of mav_objListNew or mav_HBBNew

Back to the index page.